commit 08beaafbe6219028684d4b64cbb60760a746e298
Author: jklowden <jklowden>
Date:   Fri Jun 19 13:57:15 2009 +0000

    testing local keyword expansion

diff --git a/ChangeLog b/ChangeLog
index aa67246..4adf4ad 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Fri Jun 19 09:50:29 EDT 2009	JK Lowden <jklowden@freetds.org>
+	* ChangeLog testing local keyword expansion
+
 Fri Jun 19 09:49:26 EDT 2009	JK Lowden <jklowden@freetds.org>
 	* CVSROOT/config added $FreeTDS$ local keyword
 

